Subject: wuftp setup help....

From: The WebPros <[email-masked]>
Date: Tue, 07 Apr 1998 10:44:02 -0700

Hi.  I'm trying to setup wu-ftpd as a non super user non a non regular port
(something >1024).  Is there a way to do this and if so bhow do i change
the build stuff?  This is on a linux box 2.0.33.  If I can't do this, can
someone suggest something that I can use?  It needs to be able to be run on
a high port, does not need superuser access, can be run by a regular user,
remote administration (not requred, but helpful), and the ability to create
accounts/groups and allow restricted access.  Thanks all!

-The WebPros